[WMF]
Options=0

[PCD]
PCDPrefSize=1

[Album]
Open=c:\progra~1\games\jazz2\html
LastAlbum=c:\windows\paintshp\psp\pspbrwse.jbf
SortBy=207
SortOrder=100

[GeneralSetup]
UpdateOnLoad=1
SaveAlbums=0

[StampSize]
StampSize=120

[ImageSelection]
Red=0
Green=0
Blue=255

[Frame]
Size=1
Top=294
Bottom=1055
Left=14
Right=1201



